<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
    <title>Pemain Buat Tokoh Page</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Tokoh
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="/create/pemain/create_tokoh">Buat Tokoh</a></li>
                        <li><a class="dropdown-item" href="/read/pemain/list_tokoh">List Tokoh</a></li>
                        <li><a class="dropdown-item" href="/read/pemain/list_warna_kulit">List Warna Kulit</a></li>
                        <li><a class="dropdown-item" href="#">List Level</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Pekerjaan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">List Pekerjaan</a></li>
                        <li><a class="dropdown-item" href="#">Buat Bekerja</a></li>
                        <li><a class="dropdown-item" href="#">List Bekerja</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Misi
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">List Misi Utama</a></li>
                        <li><a class="dropdown-item" href="#">Buat Menjalankan Misi Utama</a></li>
                        <li><a class="dropdown-item" href="#">List Menjalankan Misi Utama</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Makan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">List Makanan</a></li>
                        <li><a class="dropdown-item" href="#">Buat Makan</a></li>
                        <li><a class="dropdown-item" href="#">List Makan</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Koleksi
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">List Koleksi</a></li>
                        <li><a class="dropdown-item" href="#">List Kategori Apparel</a></li>
                        <li><a class="dropdown-item" href="#">Buat Koleksi Tokoh</a></li>
                        <li><a class="dropdown-item" href="#">List Koleksi Tokoh</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Penggunaan
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">Buat Menggunakan Apparel</a></li>
                        <li><a class="dropdown-item" href="#">List Menggunakan Apparel</a></li>
                        <li><a class="dropdown-item" href="#">Buat Menggunakan Barang</a></li>
                        <li><a class="dropdown-item" href="#">List Menggunakan Barang</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/auth/logout">Logout</a>
                </li>
            </ul>
        </div>
    </nav>
    <div>
        <form method="POST">
            <div class="div-row">
                <label for="nama_tokoh_input">Nama Tokoh </label>
                <input id="nama_tokoh_input" type="text" name="nama_tokoh_input" />
            </div>
            <div class="div-row">
                <label>Jenis Kelamin</label>
                <div class="form-group">
                    <select class="form-control" id="exampleFormControlSelect1" name="jenis_kelamin_input">
                      <option value="laki-laki">laki-laki</option>
                      <option value="perempuan">perempuan</option>
                    </select>
                </div>
            </div>
            <div class="div-row">
                <label>Warna Kulit</label>
                <div class="form-group">
                    <select class="form-control" id="exampleFormControlSelect1" name="kode_warna_kulit_input">
                        {% for warna in kode_warna_kulit %}
                            <option value="{{ warna.kode }}">{{ warna.kode }}</option>
                        {% endfor %}
                    </select>
                </div>
            </div>
            <div class="div-row">
                <label>Pekerjaan</label>
                <div class="form-group">
                    <select class="form-control" id="exampleFormControlSelect1" name="pekerjaan_input">
                        {% for pekerjaan in list_pekerjaan %}
                            <option value="{{ pekerjaan.nama }}">{{ pekerjaan.nama }}</option>
                        {% endfor %}
                    </select>
                </div>
            </div>
            <div class="div-row">
                <input class="padded-button" type="submit" value="Submit" />
            </div>
        </form>            
    </div>
</div>
</body>
</html>